<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15300" name="NPC用透明デュアル">
		<for />
	</item>
	<item id="15301" name="NPC用透明ポール">
		<for />
	</item>
	<item id="15302" name="NPC用透明ボウ">
		<for />
	</item>
	<item id="15303" name="NPC用透明クロウ">
		<for />
	</item>
	<item id="15304" name="NPC用透明ボウガン">
		<for />
	</item>
	<item id="15305" name="NPC用透明レイピア">
		<for />
	</item>
	<item id="15306" name="NPC用透明デュアルダガー">
		<for />
	</item>
	<item id="15310" name="アインハザードの聖剣">
		<for />
	</item>
	<item id="15313" name="ネットカフェ用：フォーゴットン ブレード">
		<for />
	</item>
	<item id="15314" name="ネットカフェ用：バサルト バトルハンマー">
		<for />
	</item>
	<item id="15315" name="ネットカフェ用：インペリアル スタッフ">
		<for />
	</item>
	<item id="15316" name="ネットカフェ用：エンジェル スレイヤー">
		<for />
	</item>
	<item id="15317" name="ネットカフェ用：ドラゴン ハンター アックス">
		<for />
	</item>
	<item id="15318" name="ネットカフェ用：セイント スピアー">
		<for />
	</item>
	<item id="15319" name="ネットカフェ用：デーモン スプリンター">
		<for />
	</item>
	<item id="15320" name="ネットカフェ用：ヘヴンス ディバイダー">
		<for />
	</item>
	<item id="15321" name="ネットカフェ用：アルカナ メイス">
		<for />
	</item>
	<item id="15322" name="ネットカフェ用：ドラコニック ボウ">
		<for />
	</item>
	<item id="15323" name="ネットカフェ用：レーヴァテイン">
		<for />
	</item>
	<item id="15324" name="ネットカフェ用：グラム">
		<for />
	</item>
	<item id="15325" name="ネットカフェ用：サルンガ">
		<for />
	</item>
	<item id="15326" name="ネットカフェ用：ﾀﾗﾑ ﾌﾞﾚｰﾄﾞ＊ﾀﾞｰｸ ﾘｰｼﾞｬﾝ">
		<for />
	</item>
	<item id="15342" name="アクア エルフ変身ハープ">
		<for />
	</item>
	<item id="15344" name="アクア エルフ変身ハープ：イベント">
		<for />
	</item>
</list>